<?php
$z[0]=Array("field","油锞子,油锞子介绍,甘德县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油锞子油锞子多在节日或喜庆时做。将面和好后，用菜油和酥油炸，其形多为长条形，也为炸成饼状的，当地藏族均称之为“果锐”。有时将和好的面摊成小圆饼，放在水中煮熟，然后浇上熔化的酥油再吃。,油锞子,油锞子简介,甘德县特产",73,328);
$z[1][4]['name']="description";
$z[2]=Array("field","油锞子_甘德县特产油锞子",330,391);
$z[2][4]['name']="title";
$z[3]=Array("field","",393,432);
$z[3][4]['name']="writer";
$z[4]=Array("field","",434,473);
$z[4][4]['name']="source";
$z[5]=Array("field","",475,515);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　油锞子\n</p><p>　　油锞子多在节日或喜庆时做。将面和好后，用菜油和酥油炸，其形多为长条形，也为炸成饼状的，当地藏族均称之为“果锐”。有时将和好的面摊成小圆饼，放在水中煮熟，然后浇上熔化的酥油再吃。",517,750);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4cQ4T0-42242.gif",752,836);
$z[7][4]['name']="litpic";

?>